Subject: Free-Energy Calculations

From: [email-masked] (Dr. Eric P. Wallis)
Date: Tue, 22 Mar 1994 15:37:19 +0000

Dear Netters,
I am looking for a code which I can use to calculate the free-energy of 
solvation at infinite dilution.  I need it to be flexible enough that I 
could incorporate my potentials into it.  Any help would be appreciated.

Thanks,
Eric
***************************************************************
* Dr. Eric P. Wallis                                          *
* Computational Chemistry                                     *
* Phillips Petroleum Company       Office  (918)-661-7956     *
* 331A PL PRC                      FAX:    (918) 662-1097     *
* Bartlesville, OK 74004           email:   [email-masked]      *
***************************************************************